﻿body {
}

.terms-and-conditions-popup {
    text-align: center;
}

.terms-and-conditions-popup .ter-and-cond-header {
    font-weight:bold !important;
    letter-spacing:2px;
}

.ava-device-mobile .terms-and-conditions-popup .ter-and-cond-header h3 {
    font-size: large;
}

.terms-and-conditions-popup .ter-and-cond-height {
    height: 5px;
}

.Terms_and_conditions_changed_container {
    text-align: center;
}

.terms-and-conditions-popup .ter-and-cond-opt {
    max-width: 50%;
    display: inline-block;
    text-align: start;
}

.ava-device-mobile .terms-and-conditions-popup .ter-and-cond-opt {
    max-width: 90%;
    display: inline-block;
    text-align: start;
}

.terms-and-conditions-popup .ter-and-cond-opt div {
    padding-bottom: unset;
}

.terms-and-conditions-popup .real-btn {
    padding-top: 30px !important;
    padding-bottom: 15px !important;
    
}

.terms-and-conditions-popup .real-btn button {
    width: 270px;
    height : 50px;
}

.ava-device-mobile .terms-and-conditions-popup .real-btn {
    margin-left: 5% !important;
}

.terms-and-conditions-popup .ter-and-cond-checkbox {
    transform: scale(1.2) !important;
    top: 8px;
}

.Terms_and_conditions_changed_Title {
    font-size: 20px;
    color: rgb(52, 52, 52);
    line-height: 1.2;
    text-align: center;
    margin-top: 20px;
}


/*.Terms_and_conditions_changed_container img {
    margin-top: -8px;
    padding-right: 5px;
}*/


@media only screen and (max-width: 767px) {
    .Terms_and_conditions_changed_Title {
        color: #2C85C1;
    }
}

.Terms_and_conditions_changed .content-text {
    font-size: 01.11em;
    color:#055D9B;  
}

/*.Terms_and_conditions_changed {
    min-height: 285px;
    padding: 0 15px;
}*/

    /*.Terms_and_conditions_changed hr {
        margin-bottom: 20px;
    }*/
    .Terms_and_conditions_changed .log-out {
        /*margin-top: 25px;*/
        cursor: pointer;
        padding-bottom: 25px;
        text-decoration: underline;
        color:#055D9B;
    }

	.Terms_and_conditions_changed .terms_changed {
		border: solid;
		border-width: 1px;
		border-color: #2882C0;
		border-color: var(--primary, #2882C0);
		border-radius: 5px;
		padding-top: 2px;
		margin: 15px;
	}

    .Terms_and_conditions_changed .imglabel {
        margin-bottom:0px;
    }

    /*.Terms_and_conditions_changed input[type=checkbox] + .imglabel {
        display:inline-block;
    }

input[type=checkbox]:checked + label {
    font-weight:normal;
    margin-left:-28px;

}*/

.ava-device-mobile .terms-and-conditions-popup .radioLabel {
    padding-left: 15px !important;
}

.ngdialog.ngdialog-theme-default .ngdialog-content {
    margin: 0;
}